# French translation of gdk-pixbuf.
# Copyright (C) 1998-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gdk-pixbuf package.
#
# Vincent Renardias <vincent@debian.org>, 1998-1999.
# Christophe Merlet <redfox@redfoxcenter.org>, 2000-2006.
# Christophe Fergeau <christophe.fergeau@laposte.net>, 2002.
# David Bellot <david.bellot@inrialpes.fr>, 2003.
# Benoît Dejean <benoit@placenet.org>, 2006.
# Jonathan Ernst <jonathan@ernstfamily.ch>, 2006-2007.
# Robert-André Mauchin <zebob.m@pengzone.org>, 2006-2008.
# Stéphane Raimbault <stephane.raimbault@gmail.com>, 2007-2008.
# Claude Paroz <claude@2xlibre.net>, 2007-2016.
# Yannick Tailliez <ytdispatch-libre@yahoo.com>, 2008.
# Laurent Coudeur <laurentc@iol.ie>, 2009
# Jérôme Sirgue <jsirgue@free.fr>, 2014
# Charles Monzat <superboa@hotmail.fr>, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gdk-pixbuf master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gdk-"
"pixbuf&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 19:41+0200\n"
"PO-Revision-Date: 2017-02-10 18:14+0100\n"
"Last-Translator: Charles Monzat <superboa@hotmail.fr>\n"
"Language-Team: français <l10n.gnome.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../gdk-pixbuf/io-bmp.c:391
msgid "BMP image width too large"
msgstr "Largeur d'image BMP trop grande"

#: ../gdk-pixbuf/io-bmp.c:1261
#, c-format
msgid "Error while decoding colormap"
msgstr "Erreur lors du décodage de la palette de couleurs"
